Sudo配置不当致权限提升漏洞(CVE-2019-14287)

 
0 242
泡沫随风飘
2019-10-15 18:58

2019年10月15日,阿里云应急响应中心监测到国外安全研究人员公布了Sudo软件提权漏洞。在Sudo配置不当的情况下,本地攻击者通过构造特殊命令,可以绕过Sudo限制以root身份在服务器上执行任意...

来源:阿里云

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:Sudo配置不当致权限提升漏洞(CVE-2019-14287)
原文地址:https://aliyunnew.com/a/Privilege-escalation-vulnerability-due-to-improper-sudo-configuration-cve201914287.html
发布时间:2019-10-15 18:58
相关话题
没有相关话题
猜您喜欢
回帖
  • 抢占沙发~~